xc7a100tcsg324-1:
  device: xc7a100t
  package: csg324
  speedgrade: '1'
xc7a100tcsg324-2:
  device: xc7a100t
  package: csg324
  speedgrade: '2'
xc7a100tcsg324-2L:
  device: xc7a100t
  package: csg324
  speedgrade: 2L
xc7a100tcsg324-3:
  device: xc7a100t
  package: csg324
  speedgrade: '3'
xc7a100tfgg484-1:
  device: xc7a100t
  package: fgg484
  speedgrade: '1'
xc7a100tfgg484-2:
  device: xc7a100t
  package: fgg484
  speedgrade: '2'
xc7a100tfgg484-2L:
  device: xc7a100t
  package: fgg484
  speedgrade: 2L
xc7a100tfgg484-3:
  device: xc7a100t
  package: fgg484
  speedgrade: '3'
xc7a100tfgg676-1:
  device: xc7a100t
  package: fgg676
  speedgrade: '1'
xc7a100tfgg676-2:
  device: xc7a100t
  package: fgg676
  speedgrade: '2'
xc7a100tfgg676-2L:
  device: xc7a100t
  package: fgg676
  speedgrade: 2L
xc7a100tfgg676-3:
  device: xc7a100t
  package: fgg676
  speedgrade: '3'
xc7a100tftg256-1:
  device: xc7a100t
  package: ftg256
  speedgrade: '1'
xc7a100tftg256-2:
  device: xc7a100t
  package: ftg256
  speedgrade: '2'
xc7a100tftg256-2L:
  device: xc7a100t
  package: ftg256
  speedgrade: 2L
xc7a100tftg256-3:
  device: xc7a100t
  package: ftg256
  speedgrade: '3'
xc7a200tfbg484-1:
  device: xc7a200t
  package: fbg484
  speedgrade: '1'
xc7a200tfbg484-2:
  device: xc7a200t
  package: fbg484
  speedgrade: '2'
xc7a200tfbg484-2L:
  device: xc7a200t
  package: fbg484
  speedgrade: 2L
xc7a200tfbg484-3:
  device: xc7a200t
  package: fbg484
  speedgrade: '3'
xc7a200tfbg676-1:
  device: xc7a200t
  package: fbg676
  speedgrade: '1'
xc7a200tfbg676-2:
  device: xc7a200t
  package: fbg676
  speedgrade: '2'
xc7a200tfbg676-2L:
  device: xc7a200t
  package: fbg676
  speedgrade: 2L
xc7a200tfbg676-3:
  device: xc7a200t
  package: fbg676
  speedgrade: '3'
xc7a200tfbv484-1:
  device: xc7a200t
  package: fbv484
  speedgrade: '1'
xc7a200tfbv484-2:
  device: xc7a200t
  package: fbv484
  speedgrade: '2'
xc7a200tfbv484-2L:
  device: xc7a200t
  package: fbv484
  speedgrade: 2L
xc7a200tfbv484-3:
  device: xc7a200t
  package: fbv484
  speedgrade: '3'
xc7a200tfbv676-1:
  device: xc7a200t
  package: fbv676
  speedgrade: '1'
xc7a200tfbv676-2:
  device: xc7a200t
  package: fbv676
  speedgrade: '2'
xc7a200tfbv676-2L:
  device: xc7a200t
  package: fbv676
  speedgrade: 2L
xc7a200tfbv676-3:
  device: xc7a200t
  package: fbv676
  speedgrade: '3'
xc7a200tffg1156-1:
  device: xc7a200t
  package: ffg1156
  speedgrade: '1'
xc7a200tffg1156-2:
  device: xc7a200t
  package: ffg1156
  speedgrade: '2'
xc7a200tffg1156-2L:
  device: xc7a200t
  package: ffg1156
  speedgrade: 2L
xc7a200tffg1156-3:
  device: xc7a200t
  package: ffg1156
  speedgrade: '3'
xc7a200tffv1156-1:
  device: xc7a200t
  package: ffv1156
  speedgrade: '1'
xc7a200tffv1156-2:
  device: xc7a200t
  package: ffv1156
  speedgrade: '2'
xc7a200tffv1156-2L:
  device: xc7a200t
  package: ffv1156
  speedgrade: 2L
xc7a200tffv1156-3:
  device: xc7a200t
  package: ffv1156
  speedgrade: '3'
xc7a200tsbg484-1:
  device: xc7a200t
  package: sbg484
  speedgrade: '1'
xc7a200tsbg484-2:
  device: xc7a200t
  package: sbg484
  speedgrade: '2'
xc7a200tsbg484-2L:
  device: xc7a200t
  package: sbg484
  speedgrade: 2L
xc7a200tsbg484-3:
  device: xc7a200t
  package: sbg484
  speedgrade: '3'
xc7a200tsbv484-1:
  device: xc7a200t
  package: sbv484
  speedgrade: '1'
xc7a200tsbv484-2:
  device: xc7a200t
  package: sbv484
  speedgrade: '2'
xc7a200tsbv484-2L:
  device: xc7a200t
  package: sbv484
  speedgrade: 2L
xc7a200tsbv484-3:
  device: xc7a200t
  package: sbv484
  speedgrade: '3'
xc7a35tcpg236-1:
  device: xc7a35t
  package: cpg236
  speedgrade: '1'
xc7a35tcpg236-2:
  device: xc7a35t
  package: cpg236
  speedgrade: '2'
xc7a35tcpg236-2L:
  device: xc7a35t
  package: cpg236
  speedgrade: 2L
xc7a35tcpg236-3:
  device: xc7a35t
  package: cpg236
  speedgrade: '3'
xc7a35tcsg324-1:
  device: xc7a35t
  package: csg324
  speedgrade: '1'
xc7a35tcsg324-2:
  device: xc7a35t
  package: csg324
  speedgrade: '2'
xc7a35tcsg324-2L:
  device: xc7a35t
  package: csg324
  speedgrade: 2L
xc7a35tcsg324-3:
  device: xc7a35t
  package: csg324
  speedgrade: '3'
xc7a35tcsg325-1:
  device: xc7a35t
  package: csg325
  speedgrade: '1'
xc7a35tcsg325-2:
  device: xc7a35t
  package: csg325
  speedgrade: '2'
xc7a35tcsg325-2L:
  device: xc7a35t
  package: csg325
  speedgrade: 2L
xc7a35tcsg325-3:
  device: xc7a35t
  package: csg325
  speedgrade: '3'
xc7a35tfgg484-1:
  device: xc7a35t
  package: fgg484
  speedgrade: '1'
xc7a35tfgg484-2:
  device: xc7a35t
  package: fgg484
  speedgrade: '2'
xc7a35tfgg484-2L:
  device: xc7a35t
  package: fgg484
  speedgrade: 2L
xc7a35tfgg484-3:
  device: xc7a35t
  package: fgg484
  speedgrade: '3'
xc7a35tftg256-1:
  device: xc7a35t
  package: ftg256
  speedgrade: '1'
xc7a35tftg256-2:
  device: xc7a35t
  package: ftg256
  speedgrade: '2'
xc7a35tftg256-2L:
  device: xc7a35t
  package: ftg256
  speedgrade: 2L
xc7a35tftg256-3:
  device: xc7a35t
  package: ftg256
  speedgrade: '3'
xc7a50tcpg236-1:
  device: xc7a50t
  package: cpg236
  speedgrade: '1'
xc7a50tcpg236-2:
  device: xc7a50t
  package: cpg236
  speedgrade: '2'
xc7a50tcpg236-2L:
  device: xc7a50t
  package: cpg236
  speedgrade: 2L
xc7a50tcpg236-3:
  device: xc7a50t
  package: cpg236
  speedgrade: '3'
xc7a50tcsg324-1:
  device: xc7a50t
  package: csg324
  speedgrade: '1'
xc7a50tcsg324-2:
  device: xc7a50t
  package: csg324
  speedgrade: '2'
xc7a50tcsg324-2L:
  device: xc7a50t
  package: csg324
  speedgrade: 2L
xc7a50tcsg324-3:
  device: xc7a50t
  package: csg324
  speedgrade: '3'
xc7a50tcsg325-1:
  device: xc7a50t
  package: csg325
  speedgrade: '1'
xc7a50tcsg325-2:
  device: xc7a50t
  package: csg325
  speedgrade: '2'
xc7a50tcsg325-2L:
  device: xc7a50t
  package: csg325
  speedgrade: 2L
xc7a50tcsg325-3:
  device: xc7a50t
  package: csg325
  speedgrade: '3'
xc7a50tfgg484-1:
  device: xc7a50t
  package: fgg484
  speedgrade: '1'
xc7a50tfgg484-2:
  device: xc7a50t
  package: fgg484
  speedgrade: '2'
xc7a50tfgg484-2L:
  device: xc7a50t
  package: fgg484
  speedgrade: 2L
xc7a50tfgg484-3:
  device: xc7a50t
  package: fgg484
  speedgrade: '3'
xc7a50tftg256-1:
  device: xc7a50t
  package: ftg256
  speedgrade: '1'
xc7a50tftg256-2:
  device: xc7a50t
  package: ftg256
  speedgrade: '2'
xc7a50tftg256-2L:
  device: xc7a50t
  package: ftg256
  speedgrade: 2L
xc7a50tftg256-3:
  device: xc7a50t
  package: ftg256
  speedgrade: '3'
